スポンサーリンク

Movable Type4は使えません

スポンサーリンク
スポンサーリンク

ここ何日かMT4と格闘してみましたが、あまりのレスポンスの悪さに負けました。
やはりMT3.35に戻しました。

MT4ベータ版から数えてインストール回数も二桁を超えました。
OS(Fedora7)も入れ直してみたりバージョンを変えて試してみましたが、
(私の環境においては)Movable Type4は使い物になりませんでした。

ということでMT4はなくなりました。

コメント

タイトルとURLをコピーしました